@CHARSET "UTF-8";

/* width % */
.width100 {width:100%;}.width95 {width:95%;}.width90 {width:90%;}.width85 {width:85%;}.width80 {width:80%;}.width75 {width:75%;}.width70 {width:70%;}.width65 {width:65%;}.width60 {width:60%;}
.width55 {width:55%;}.width50 {width:50%;}.width45 {width:45%;}.width40 {width:40%;}.width35 {width:35%;}.width30 {width:30%;}.width25 {width:25%;}.width20 {width:20%;}.width10 {width:10%;}

/* width px */
.width50px {width:50px;}.width60px {width:60px;}.width70px {width:70px;}.width75px {width:75px;}.width80px {width:80px;}
.width100px {width:100px;}.width110px {width:110px;}
.width120px {width:120px;}.width125px {width:125px;}.width130px {width:120px;}.width140px {width:120px;}.width150px {width:150px;}.width175px {width:175px;}.width200px {width:200px;}.width250px {width:250px;}.width300px {width:300px;}.width400px {width:400px;}.width500px {width:500px;}
.width600px {width:600px;}.width700px {width:700px;}.width750px {width:750px;}.width800px {width:800px;}.width900px {width:900px;}.width1000px {width:1000px;}.width1200px {width:1200px;}.width1400px {width:1400px;}
.width1500px {width:1500px;}.width1600px {width:1600px;}.width1700px {width:1700px;}.width1800px {width:1800px;}.width1900px {width:1900px;}
.width1920px {width:1920px;}.width2048px {width:2048px;}.width3072px {width:3072px;}.width4096px {width:4096px;}
.width2600px {width:2600px;}
.width2500px {width:2500px;}
.width2400px {width:2400px;}
.width2300px {width:2300px;}
.width2200px {width:2200px;}
.width2100px {width:2100px;}
.width2800px {width:2800px;}
.width2900px {width:2900px;}
.width3840px {width:3840px;}
.width100px {width:100px;}.width95px {width:95px;}.width90px {width:90px;}.width85px {width:85px;}.width80px {width:80px;}.width75px {width:75px;}.width70px {width:70px;}.width65px {width:65px;}.width60px {width:60px;}
.width55px {width:55px;}.width50px {width:50px;}.width45px {width:45px;}.width40px {width:40px;}.width35px {width:35;}.width30px {width:30px;}.width25px {width:25;}.width20px {width:20px;}.width10px {width:10px;}

/* confirm */
.confirm {
	
}

.confirm-success {
	color:#3c763d;
}

.confirm-error {
	color:#a94442;
}

/* etc */
.hand {cursor: pointer;}

.opacity {opacity:0.8;}

.required:after { color: red; content: " *";}

.color-blue {
	color:#0188bf;
}

.color-lightblue {
	color:#49bfff;
}

.color-yellow {
	color:#fac622;
}

.delete-flag { color:gray; text-decoration: line-through; }
.pending-flag { color:orange; }
.active-flag { color:blue; }
.complete-flag { color:green; }
.cancel-flag { color:red; }
.incomplete-flag { color:brown; }

.left {text-align:left; padding-left:5px;}
.right {text-align:right; padding-right:5px;}
.center {text-align:center;}
.date {text-align:center;}
.time {text-align:center;}
.money {text-align:right;}
.number {text-align:right;}

.left th {text-align:left; padding-left:5px;}
.left td {text-align:left; padding-left:5px;}
.right th {text-align:right; padding-left:5px;}
.right td {text-align:right; padding-left:5px;}
.center th {text-align:center;}
.center td {text-align:center;}
.date th {text-align:center;}
.date td {text-align:center;}

.table thead tr {background:#FFFF99;}

.table tbody tr:nth-child(even) {background:lightgray;}
.table tbody tr:nth-child(odd) {background:#ffffff;}

.two-rows tbody :nth-child(2n+2) * {background:none;}
.two-rows tbody :nth-child(2n+1) * {background:none;}
.two-rows tbody :nth-child(4n+4) * {background:lightgray;}
.two-rows tbody :nth-child(4n+3) * {background:lightgray;}
.two-rows tbody :nth-child(4n+2) * {background:#ffffff;}
.two-rows tbody :nth-child(4n+1) * {background:#ffffff;}
.two-rows thead tr th { vertical-align:middle;   margin:0; padding:0;}
.two-rows tbody tr {border:none; border-bottom:1px solid #ddd;  margin:0; padding:0;}
.two-rows tbody tr td {border:none; border-left:1px solid #ddd; vertical-align:middle;  margin:0; padding:0;}

.three-rows tbody :nth-child(3n+3) * {background:none;}
.three-rows tbody :nth-child(3n+2) * {background:none;}
.three-rows tbody :nth-child(3n+1) * {background:none;}
.three-rows tbody :nth-child(6n+6) * {background:lightgray;}
.three-rows tbody :nth-child(6n+5) * {background:lightgray;}
.three-rows tbody :nth-child(6n+4) * {background:lightgray;}
.three-rows tbody :nth-child(6n+3) * {background:#ffffff;}
.three-rows tbody :nth-child(6n+2) * {background:#ffffff;}
.three-rows tbody :nth-child(6n+1) * {background:#ffffff;}
.three-rows thead tr th { vertical-align:middle;   margin:0; padding:0;}
.three-rows tbody tr {border:none; border-bottom:1px solid #ddd;  margin:0; padding:0;}
.three-rows tbody tr td {border:none; border-left:1px solid #ddd; vertical-align:middle;  margin:0; padding:0;}

.fixed_headers thead { position:fixed; top:52px; margin:0; padding:0;}
.fixed_headers thead tr th { margin:0; padding:0;}

.pooltable-first {
	overflow: auto;
	height: 300px;
	display: inline-block;
}

.pooltable-secnd {
	overflow: auto;
	height: 300px;
	display: inline-block;
}
.pooltable-first tbody {width:100%;display: inline-table;}
.pooltable-first tbody tr {height:50px;line-height:50px;cursor: pointer;}
.pooltable-first tbody tr td {background-image: url(../img/checkbox.png); background-repeat:no-repeat; background-attachement: fixed; background-position:left; padding-left:40px;vertical-align: middle;    background-position: top 14px left 10px;}
.pooltable-first tbody tr:nth-child(2n+2) td {background:lightgray; background-image: url(../img/checkbox.png); background-repeat:no-repeat; background-attachement: fixed; background-position:left; padding-left:40px;vertical-align: middle;    background-position: top 14px left 10px;}
.pooltable-first tbody tr:nth-child(2n+1) td {background:#ffffff; background-image: url(../img/checkbox.png); background-repeat:no-repeat; background-attachement: fixed; background-position:left; padding-left:40px;vertical-align: middle;    background-position: top 14px left 10px;}

.pooltable-first tbody .checked td {background-image: url(../img/checkbox_selected.png); background-repeat:no-repeat; background-attachement: fixed; background-position:left; padding-left:40px;vertical-align: middle;    background-position: top 14px left 10px;}
.pooltable-first tbody tr.checked:nth-child(2n+1) td {background:#ffffff; background-image: url(../img/checkbox_selected.png); background-repeat:no-repeat; background-attachement: fixed; background-position:left; padding-left:40px;vertical-align: middle; background-position: top 14px left 10px;}
.pooltable-first tbody tr.checked:nth-child(2n+2) td {background:lightgray; background-image: url(../img/checkbox_selected.png); background-repeat:no-repeat; background-attachement: fixed; background-position:left; padding-left:40px;vertical-align: middle; background-position: top 14px left 10px;}

.pooltable-secnd tbody {width:100%;display: inline-table;}
.pooltable-secnd tbody tr {height:50px;line-height:50px;cursor: pointer;}

.pooltable-secnd tbody tr td {background-image: url(../img/checkbox.png); background-repeat:no-repeat; background-attachement: fixed; background-position:left; padding-left:40px;vertical-align: middle; background-position: top 14px left 10px;}
.pooltable-secnd tbody tr:nth-child(2n+1) td {background:#ffffff; background-image: url(../img/checkbox.png); background-repeat:no-repeat; background-attachement: fixed; background-position:left; padding-left:40px;vertical-align: middle; background-position: top 14px left 10px;}
.pooltable-secnd tbody tr:nth-child(2n+2) td {background:lightgray; background-image: url(../img/checkbox.png); background-repeat:no-repeat; background-attachement: fixed; background-position:left; padding-left:40px;vertical-align: middle; background-position: top 14px left 10px;}

.pooltable-secnd tbody .checked td {background-image: url(../img/checkbox_selected.png); background-repeat:no-repeat; background-attachement: fixed; background-position:left; padding-left:40px;vertical-align: middle;    background-position: top 14px left 10px;}
.pooltable-secnd tbody tr.checked:nth-child(2n+1) td {background:#ffffff; background-image: url(../img/checkbox_selected.png); background-repeat:no-repeat; background-attachement: fixed; background-position:left; padding-left:40px;vertical-align: middle; background-position: top 14px left 10px;}
.pooltable-secnd tbody tr.checked:nth-child(2n+2) td {background:lightgray; background-image: url(../img/checkbox_selected.png); background-repeat:no-repeat; background-attachement: fixed; background-position:left; padding-left:40px;vertical-align: middle; background-position: top 14px left 10px;}

.width-function-header {width:68px;}
.width-function {width:75px;}
.width-order-no-heaer {width:100px;}
.width-order-no {width:100px;}
.width-company-header {width:115px;}
.width-company {width:120px;}
.width-user-header {width:155px;}
.width-user {width:150px;}
.width-waypoint-header {width:75px;}
.width-waypoint {width:80px;}
.width-waypoint-count-header {width:115px;}
.width-waypoint-count {width:120px;}
.width-datetime-header {width:145px;}
.width-datetime {width:150px;}
.width-pay-header {width:115px;}
.width-pay {width:120px;}
.width-vehicle-header {width:118px;}
.width-vehicle {width:120px;}
.width-photo-header {width:115px;}
.width-photo {width:120px;}
.width-price-header {width:100px;}
.width-price {width:100px;}
.width-memo-header {width:125px;}
.width-memo {width:125px;}
.width-admin {width:110px;}

.filebox label { display: inline-block; padding: .5em .75em; color: #999; font-size: inherit; line-height: normal; vertical-align: middle; background-color: #fdfdfd; cursor: pointer; border: 1px solid #ebebeb; border-bottom-color: #e2e2e2; border-radius: .25em; }
.filebox input[type="file"] {position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0; }

.hide { visibility : hidden}

.ASC:after { content:" ▲ "; }
.DESC:after { content:" ▼ "; }

div.dt-buttons {
	position: relative;
	float: left;
	font-size: 1rem;
	margin-left: 230px;
}

/* Malltail login */

/* navbar based slightly on existing one */
nav#malltail__navbar {
    min-width: 1250px;
    width: 100%;
    height: 50px;
    background-color: #0188bf;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

nav#malltail__navbar .icon {
    width: 50px;
    height: 50px;
}

@media (min-width: 767px) {
	nav#malltail__navbar {
		min-width: 1250px;
	}
}

#malltail__login {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    height: 100%;
}

#malltail__login .login-container {
    width: 25%;
    height: 40%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

#malltail__login .login-container .form-group input {
	padding: 5px;
	margin: 10px 0;
}

#malltail__login .login-container .form-group button.btn-login {
    background-color: #dc6193;
    color: #fff;
}

#malltail__login .login-container .form-group button.btn-login:hover {
    background-color: #c23870;
}

#malltail__login .login-container h3 {
    color: #0188bf;
    text-align: center;
    font-weight: bold;
    margin-bottom: 3em;
}

#malltail__login .login-container a.forgot-password {
    display: block;
    margin-bottom: 5px;
    font-size: 11px;
    text-align: right;
}
